@media only screen and (max-width: 600px) {
    header {
        padding-right: 20px;
        padding-left: 20px;
    }
    header img {
        max-width: 200px;
        width: 100%;
        height: auto;
        margin-bottom: 50px;
    }
    header h1 {
        font-size: 46px;
    }
    header h2 {
        font-size: 25px;
    }
    header p {
        font-size: 20px;
    }
    .wrapper {
        padding: 0 20px;
    }
    .jic-services {
        overflow: hidden;
    }
    .cta-box {
        text-align: center;
        margin: 90px auto;
        display: flex;
        width: 100%;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding: 0 20px;
    }
    .cta-box img {
        width: 100%;
        height: auto;
    }
    .cta-box video {
        width: 100%;
        max-width: 350px;
        aspect-ratio: 1 / 1;
        height: auto;
    }
    .parallax-element-1 {
        right: 10px;
        top: 870px;
        width: 82px !important;
        height: auto !important;
    }
    .parallax-element-2 {
        left: 0px;
        top: 2000px;
        width: 133px !important;
        height: auto !important;
    }
    .parallax-element-3 {
        left: 220px;
        top: 250px;
        width: 32px !important;
        height: 30px !important;
    }
    .parallax-element-4 {
        right: unset;
        left: 30px;
        top: 850px;
        width: 32px !important;
        height: 30px !important;
    }
    .jic-services ul li{ text-align: center;flex-basis: 45%; }
    .sections {
        flex-direction: column;
    }
    .sections .section-left,
    .sections .section-right{
        flex: unset;
        max-width: unset;
    }
    .section-right {
        padding: 14px;
    }
    .jic-box p {
        font-size: 18px;
        line-height: 1.5;
    }
    .jic-box {
        margin-bottom: 20px;
    }
    .jic-services p {
    padding-left: 0px;
}
}

@media (min-width: 900px){
  .sections{
        flex-direction:row;          /* side by side on desktop */
        /* align-items:stretch; */
        gap:48px;
  }
}